



hicFindRestSite --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicAggregateContacts --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicBuildMatrix --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicCorrectMatrix --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicCorrelate --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicDetectLoops --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicFindTADs --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicMergeMatrixBins --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicPlotMatrix --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicPlotDistVsCounts --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicPlotTADs --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicSumMatrices --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicInfo --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicConvertFormat --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicAdjustMatrix --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicNormalize --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicAverageRegions --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicPlotAverageRegions --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicMergeLoops --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicValidateLocations --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicCompartmentalization --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
chicQualityControl --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
chicViewpointBackgroundModel --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
chicViewpoint --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
chicSignificantInteractions --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
chicAggregateStatistic --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
chicDifferentialTest --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
chicExportData --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
chicPlotViewpoint --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicPlotSVL --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicQuickQC --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicCompareMatrices --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicPCA --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicTransform --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicPlotViewpoint --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicHyperoptDetectLoops --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicHyperoptDetectLoopsHiCCUPS --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicDifferentialTAD --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicInterIntraTAD --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicTADClassifier --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
hicTrainTADClassifier --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
